User Tools

Site Tools


java_17051_security_restrictions

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

java_17051_security_restrictions [2014/12/18 11:46] (current)
Line 1: Line 1:
 +====== Java Security Issue  ======
  
 +
 +**14.1.2014** Since Oracle has released Java 1.7.0_51 today, GECAMed may have problems to start due to new security restrictions with Java Webstart. This may even happen if you have not yet updated Java.
 +
 +**01.07.2014** Since version 2, GECAMed is signed with an official LuxTrust certificate. Therefore this problem will not occur anymore.
 +
 +If you are in this situation, the following screen appears when you try to start GECAMed:
 +
 +
 +[[:​faq:​general:​how_to_get_rid_of_the_security_warning_at_startup#​application_blocked|{{:​faq:​general:​java_application_blocked.png?​nolink|}}]]
 +
 +The solution consists in installing a certificate from Santec/​Tudor on your computer. See [[:​faq:​general:​how_to_get_rid_of_the_security_warning_at_startup#​application_blocked|here]] in our FAQ for step-by-step instructions on how to do this.
java_17051_security_restrictions.txt · Last modified: 2014/12/18 11:46 (external edit)